@charset "utf-8";
/*

	initialize.css

*/

body {
	margin:0;
	padding:0;
	font-size:75%;
	text-align:center;
	background:url(../images/top_bg.jpg) center top repeat-y;
	background-color:#282a1c;
	color: #000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",Hiragino Kaku Gothic Pro, "メイリオ",Meiryo;
	line-height:1.5;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6, p, ol, ul, dl, li, dt, dd, form {
	margin:0;
	padding:0;
	font-size:1em;
}

p {
	margin:0px;
	padding:0px;
}

a,
a:visited {
	color:#eb1308;
	text-decoration:underline;
}

a:hover,
a:visited:hover {
	color:#eb1308;
	text-decoration:underline;
}

a img {
	border:none;
}


/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {
	display: inline-block;
}/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}/* End hide from IE-mac */